body{
	background-color: #fbc501 !important;
    color: #3b2f02 !important;
}
.main-header {
    background: transparent !important;
    border-top: 0px solid #f29a0d;
    padding-bottom: 0px;
}
.secondary-nav {
    background: none repeat scroll 0 0 #e9e9e9;
    border-bottom: 0px solid #dedede;
}
#header .container{
	background-color: #FFF;
	padding-left: 0;
	padding-right: 0;
	margin-top: 10px;
}
#header .container .module{
	margin: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#header .container .module p{
	margin: 0px;
	padding: 0px;
}
#mainbody .container, .top-bar .container{
	background-color: #FFF;
}
.top-bar .container{
	padding-top: 0px;
	padding-bottom: 0px;
	}
#bottom1{
	margin-bottom: 50px;   /*margin so it never sits behind the footer*/
}
#footer{
	position: fixed;    /* fixing div */
	bottom: 0;   /* fixing div from bottom of page */
	width: 100%;   /* width of div */
}
.random-image{
	margin:0;
	padding:0;
}
.leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10, .leading-11, .leading-12, .leading-13, .leading-14, .leading-15{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom:15px;
}
.article-info-term{
	display:none;
}
#below-content .module{
	margin-top: 15px;
	font-weight: bold;
}
/*----------------------FONTS--------------*/
a {
    color: #987803;
    text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
h1{
    color: #fbc501;
    font-size: 18px;
    font-style: normal;
    line-height: 5px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}
h2 {
    color: #987803;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 5px;
	margin:0;
}
h2.top-add{
	text-align:center;
}
.srfrContainer{
	padding-right: 0px;
	padding-left: 0px;
}
.headline h4, h4{
    background-color: #fbc501;
    background-repeat: repeat-x;
    color: #000000;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 21px;
    padding-top: 4px;
    text-align: center;
    width: 100%;
	border:0;
}
.headline {
	border-bottom: 0px dotted #e4e9f0;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.newsfeed{
	list-style-type: none;
	margin-left:0 !important;
	padding-left:0 !important;
}
/*
.mod_rssfactory{
	padding:0 !important;
}
.feed hr {
    margin: 0px 0 !important;
	display:none !important;
}
.stories{
	list-style-type: none !important;
	padding-left:0 !important;
}
.feed-stories .stories li {
	margin-bottom: 5px !important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	line-height:18px !important;
}
*/
/*-------------FORMULIEREN---------------------*/
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px !important;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    padding-top: 0px !important;
    text-align: left !important;
    width: 90px !important;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 0px !important;
}
.formResponsive label {
    float: left;
    height: 18px;
    margin: 0 5px 3px 0 !important;
    padding: 0;
}
div.logo.pull-left {
    margin-bottom: 0;
}
/*--------------TOPMENU------------*/
.navbar-brand {
    float: left;
    font-size: 18px;
    height: 0px;
    line-height: 200px;
    padding: 0px;
}
.navbar{
	margin-bottom:0;
	min-height: 20px;
}
.navbar-collapse .nav{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color:#fff;
}
.nav-justified > li > a {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.nav-justified > li:first-child > a {
    border-left: 0 none;
    border-radius: 0 0 0 0 !important;
}
.nav-justified > li:last-child > a {
    border-radius: 0 0px 0px 0;
    border-right: 0 none;
}
.nav-justified > li > a {
  background: -webkit-linear-gradient(#949494, #000000); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#949494, #000000); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#949494, #000000); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#949494, #000000); /* Standard syntax */
	border-bottom: 0 none;
	color: #fff;
	font-size: 13px;
	margin-bottom: 0;
	padding-bottom: 7px;
	padding-top: 7px;
	text-align: center;
	text-shadow: 0px 0px 0px #666;
	padding-right: 3px;
	padding-left: 3px;
}
.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: -webkit-linear-gradient(#fde280, #cea101); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fde280, #cea101); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fde280, #cea101); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fde280, #cea101); /* Standard syntax */
    border: 0 none;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15) inset;
    color: #fff;
}
.nav-justified > li > a:hover, .nav-justified > li > a:focus {
    background: -webkit-linear-gradient(#fde280, #cea101); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fde280, #cea101); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fde280, #cea101); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fde280, #cea101); /* Standard syntax */
    border-bottom: 0 none;
    color: #fff;
    font-size: 13px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0px 0px 0px #666;
}
/*------------------------------*/
/*---------------Mobiel menu------------*/

.navbar-btn {
    margin-bottom: 8px;
    margin-top: 20px;
	margin-left:8px;
}
.navbar-header {
    float: right;
    margin-top: -20px;
}
.navbar-toggle {
    background-color: #fff;
}
.mm-header .mm-title {
	color:#7cbf32; !important;
	font-size:16px;
	font-weight:bold;
    display: inline-block;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.mm-list > li > a, .mm-list > li > span {
    color: #fff !important;
    display: block;
    line-height: 20px;
    margin: 0;
    overflow: hidden;
    padding: 10px 10px 10px 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mm-list a.mm-subopen::before {
	background-color:transparent !important;
    border-left-style: solid;
    border-left-width: 1px;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}
.mm-list > li > a:hover, .mm-list > li > a:focus {
    background: none repeat scroll 0 0 #fbc501;
    border-bottom: 0 none;
    color: #fff !important;
	font-size: 1em !important;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0px 0px 0px #666;
}
/*--------------GO TO TOP----------------*/
.go-top {
	position:fixed;
	bottom:3.5em;
	right:2em;
	text-decoration:none;
	color:#000 !important;
	background-color:rgba(254,255,136,1) !important;
	font-size:12px;
	padding:1em;
	display:none;
	z-index:9999;
}

.go-top:hover {
	background-color:rgba(252,120,3,1) !important;
}

a.go-top {
	color:#000 !important;
}

a.go-top:hover {
	color:#000 !important;
	text-decoration:none;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	color:#fff !important;
    background-color: #987803 !important;
    border: 1px solid #fff;
    font-size: 13px !important;
    padding: 4px;
}
table.tablesorter {
    font-family: inherit !important;
    font-size: 13px !important;
    text-align: left;
}